* {
  margin: 0;
  padding: 0; }

body {
  background: #fff;
  font-family: "Helvetica Neue",Arial,Helvetica,sans-serif;
  line-height: 1.5;
  font-size: 75%; }

a {
  color: #0291c7;
  text-decoration: none; }
  a:hover {
    color: #0291c7;
    text-decoration: underline; }
  a img {
    border: 0; }

h1 {
  font-size: 20px;
  color: #3c3c3c;
  line-height: 1;
  margin: 0;
  padding: 0; }
  h1.listpage {
    padding: 10px 0 0 10px;
    margin: 0; }
  h1.tablepage {
    padding: 10px 0 0 20px;
    margin: 0 !important; }

h2 {
  font-size: 20px;
  color: #3c3c3c;
  line-height: 1;
  margin: 10px 0;
  padding: 0; }

h3 {
  font-size: 15px;
  color: #3c3c3c;
  line-height: 1;
  margin: 5px 0 10px 0;
  padding: 0; }

h4 {
  font-size: 1.2em;
  line-height: 1.25;
  margin-bottom: 1.25em; }

h5 {
  font-size: 1em;
  font-weight: bold;
  margin-bottom: 1.5em; }

h6 {
  font-size: 1em;
  font-weight: bold; }

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
  margin: 0; }

p {
  padding: 0 0 1.5em; }

#picture {
  margin: 10px auto; }

#pagination {
  font-size: 120%;
  padding-top: 10px; }

#picture_ad_overlay {
  background: #000;
  height: 100%;
  left: 0;
  opacity: 0.5;
  filter: alpha(opacity=50);
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1010; }

#picture_ad_lightbox {
  -moz-box-shadow: 0 0 50px #fff;
  -webkit-box-shadow: 0 0 50px #fff;
  box-shadow: 0 0 50px #fff;
  background: #111;
  left: 50%;
  margin-left: -300px;
  position: absolute;
  top: 100px;
  width: 600px;
  z-index: 1020; }

#picture_ad_content {
  padding: 15px 0;
  text-align: center; }
  #picture_ad_content .ad {
    color: #aaa; }

#picture_ad_footer {
  background: #111;
  border-top: 1px solid #444;
  color: #aaa;
  text-align: left;
  display: block;
  overflow: auto;
  width: 100%; }
  #picture_ad_footer .note {
    padding: 10px;
    float: left;
    width: 350px; }
  #picture_ad_footer .close {
    padding: 10px;
    float: right; }

@media only screen and (max-device-width: 480px) {
  h1 {
    font-size: 14px;
    font-weight: normal; } }
